
Grupo 5 2019 - Feature #683

Feature # 816 (Resolved): 1. Diseño de el robot "CL4W-T4NK3R".

1.3 Construcción de la pinza.

08/27/2019 10:15 AM - Sebastian Torres

Status: Resolved Start date: 08/08/2019

Priority: Normal Due date: 08/22/2019

Assignee: Adolfo Navea % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 10.00 hours

Description

Armado de la pinza de modo que pueda abrir, cerrar(para agarrar un objeto) y girar(para rotar el objeto) en su propio eje.

History

#1 - 09/03/2019 09:49 AM - Katia Layi

- Status changed from New to Resolved

- Assignee set to Adolfo Navea

- Parent task changed from #680 to #816

#2 - 09/10/2019 08:33 AM - Sebastian Torres

- Subject changed from 1.3. Construcción de la pinza. to 1.3 Construcción de la pinza.

#3 - 10/10/2019 10:52 AM - Katia Layi

- Estimated time set to 10.00
